
Katello - Feature #7626

Add a Capsule user guide to katello.org

09/24/2014 01:40 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

56

  

Description

Associated revisions

Revision aa361171 - 10/01/2014 08:07 AM - Justin Sherrill

fixes #7626 - adding a capsule users guide

Revision 18f5412a - 10/01/2014 08:11 AM - Justin Sherrill 

Merge pull request #56 from jlsherrill/capsules

fixes #7626 - adding a capsule users guide

History

#1 - 09/26/2014 09:57 AM - Eric Helms

- Target version set to 56

- Difficulty set to easy

#2 - 09/26/2014 05:30 PM - Justin Sherrill

- Assignee set to Justin Sherrill

#3 - 09/27/2014 12:39 PM - Eric Helms

- Target version changed from 56 to 58

#4 - 09/29/2014 08:16 AM - Eric Helms

- translation missing: en.field_story_points set to 0.5

#5 - 09/29/2014 09:09 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/56 added

- Pull request deleted ()

#6 - 10/01/2014 09:02 AM - Justin Sherrill

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|aa36117148d2b22f96d73db7021efbfcec4176cc.
